uuid: ab42a1fc-e9f6-40e1-9609-2e10f2ea518f
langcode: en
status: true
dependencies:
  module:
    - dynamic_content
    - options
id: dynamic_content_entity.field_order
field_name: field_order
entity_type: dynamic_content_entity
type: list_string
settings:
  allowed_values:
    -
      value: text-image
      label: 'Left text, right image'
    -
      value: image-text
      label: 'Left image, right text'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
